A:link
{
COLOR:#000099;
CURSOR: hand;
FONT-STYLE: normal
; text-decoration: none
}

A:visited
{
COLOR:#000099;
CURSOR: hand
; text-decoration: none
}

A:active
{
COLOR: #cc0033;
CURSOR: hand;
TEXT-DECORATION: none
}

A:hover
{
COLOR: #990000;
CURSOR: hand
; background-color: #FFFF66
; text-decoration: none
}

A.extern:link
{
COLOR:red;
cursor: hand;
FONT-STYLE: italic; 
FONT-SIZE: 9pt;
TEXT-DECORATION: underline
}

BODY
{
BACKGROUND-COLOR: #FFFFFF;
FONT-FAMILY:Arial, Helvetica, sans-serif;
FONT-SIZE:10pt;
MARGIN: 0px;
POSITION: absolute;
VERTICAL-ALIGN: top;
BACKGROUND-: no-repeat
; color: #6F0000
}


TD
{
font-family: Arial, Helvetica, sans-serif
; clip:   rect(   )
; font-size: 10px
; color: #6F0000
}

.menukop 
{ 
TEXT-ALIGN: center; 
VERTICAL-ALIGN: middle ; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
background-color: #356ba2; 
color: #FFFF66; font-weight: bold
; padding-left: 4px
; border: #000066; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.menu { 
	background-color:#f3f8fc; 
	color:#356ba2; 
	margin-left:5px; 
	padding-left:5px; 
	padding-right: 5px; 
	margin-right: 5px; 
	margin-top: 5px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin-bottom: 5px; ; 
	text-align:left; 
	font-size: 8pt; 
	font-weight: lighter
; border: solid; border-color: f3f8fc #990000 #990000
; border-width: 0px 1px 1px
	}

H2
{
COLOR:#356ba2;
FONT-SIZE:12pt;
TEXT-ALIGN: center
; font-weight: bold
}

H4
{
COLOR: #333366;
FONT-SIZE: 12pt;
FONT-STYLE: normal;
FONT-WEIGHT: bold;
TEXT-ALIGN: left
}

UL
{
LEFT: 20pt;
LIST-STYLE: circle;
POSITION: relative;
TEXT-ALIGN: left
; clip:   rect(   )
}

UL LI UL
{
LIST-STYLE: circle;
POSITION: relative;
TEXT-ALIGN: left
}

.footertext
{
FONT-SIZE:8pt;
FONT-STYLE: normal;
FONT-WEIGHT: normal;
MARGIN-TOP: 3px; 
color: #88A0C8
; text-align: center; vertical-align: middle
}

OL
{
LEFT: -11pt;
POSITION: relative
}
h1 { FONT-SIZE:12px; FONT-WEIGHT: bold; TEXT-ALIGN: center ; color: 356ba2}


h3 { FONT-SIZE:12px; TEXT-ALIGN: center ; color: #356ba2
}
.tabelregelkop {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #DEE9F3; text-align: left; vertical-align: top; padding-right: 4px; padding-left: 4px; color: #000066}
.tabelregel { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #F3F8FC; text-align: left; vertical-align: top; padding-left: 6px; padding-right: 6px}
.tabeltitel {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333399; background-color: #FFFFFF; text-align: center; vertical-align: middle; padding-top: 10px; padding-bottom: 10px; font-weight: bold}
.paginatitel { TEXT-ALIGN: center; TOP: 4px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #356BA2; font-size: 14px; border: 1px #000066 solid; font-weight: bold}
.paginaondertitel { TEXT-ALIGN: center; TOP: 4px; VERTICAL-ALIGN: middle; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #6699CC; font-size: 11px; padding-right: 25px; padding-left: 25px}
.tabelkop-links { TEXT-ALIGN: left; TOP: 4px; VERTICAL-ALIGN: middle; font-family: Arial, Helvetica, sans-serif; color: #000066; background-color: #9EBEDE; font-size: 12px; padding-right: 4px; padding-left: 4px; border: 1px solid; border-color: #005BB7 #0066CC #0066CC}
.tabelkop-center { TEXT-ALIGN: center; TOP: 4px; VERTICAL-ALIGN: middle; font-family: Arial, Helvetica, sans-serif; color: #000066; background-color: #9EBEDE; font-size: 12px; padding-right: 4px; padding-left: 4px; border: 1px #005BB7 solid}
.alineatitel { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0066cc; background-color: #FFFFFF; text-align: left; vertical-align: middle ; padding-bottom: 20px; font-weight: bold}
.alineatekst-links { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F0000; background-color: #FFFFFF; text-align: left ; padding-right: 6px; padding-left: 6px}
.alineatekst-center { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F0000; background-color: #FFFFFF; text-align: center}
.alineatekst-rechts { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F0000; background-color: #FFFFFF; text-align: right; padding-right: 6px; padding-left: 6px}
.opmerking { TEXT-ALIGN: center; TOP: 4px; VERTICAL-ALIGN: middle; font-family: Arial, Helvetica, sans-serif; color: #000066; background-color: #9ebede; font-size: 9px; font-weight: bold ; border: 1px #666666 solid}
.waarschuwing { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; background-color: #FFFFFF; text-align: center ; font-weight: bold}
.tabelregel-center { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #F3F8FC; text-align: center; vertical-align: top; padding-left: 6px; padding-right: 6px}
.tabelregel-meer-koloms { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #F3F8FC; text-align: left; vertical-align: top; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; border: solid; border-width: 0px 1px 1px; border-color: black #CCCCCC #CCCCCC}
.tabelregel-rechts { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #F3F8FC; text-align: right; vertical-align: top; padding-left: 6px; padding-right: 6px}
.info {  cursor: help}
.tabelregelkop-center { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #DEE9F3; text-align: center; vertical-align: top; padding-right: 4px; padding-left: 4px ; color: #000066}
